Commit 409c0b21 authored by Xavier Guimard's avatar Xavier Guimard

Update dependencies

parent ca8a01e6
......@@ -20,7 +20,9 @@ Package: node-mongodb
Architecture: all
Depends: ${misc:Depends},
nodejs,
node-safe-buffer
node-resolve-from,
node-safe-buffer,
node-semver (>= 5.1.0)
Provides: node-mongodb-core (= 3.1.3),
node-bson (= 3.0.2),
node-require-optional
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment